p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #1a1a1a;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Img3 {display:block;overflow:hidden;position:absolute;left:0px;top:200px;width:1024px;height:1000px;z-index:2;min-width:1024px;}
#Img3Inner {position: absolute;width:1024px;height:1000px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box6 {display:block;overflow:hidden;position:absolute;left:661px;top:280px;width:300px;height:40px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sara-korrika_Box6.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:661px;top:321px;width:300px;height:150px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sara-korrika_Box1.png');background-repeat:no-repeat;}
#Box15 {display:block;overflow:hidden;position:absolute;left:661px;top:768px;width:300px;height:150px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sara-korrika_Box1.png');background-repeat:no-repeat;}
#Box16 {display:block;overflow:hidden;position:absolute;left:661px;top:917px;width:300px;height:192px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sara-korrika_Box16.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:661px;top:619px;width:300px;height:150px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sara-korrika_Box1.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:661px;top:470px;width:300px;height:150px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sara-korrika_Box1.png');background-repeat:no-repeat;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Box4 {display:block;overflow:hidden;position:absolute;left:64px;top:321px;width:598px;height:448px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sara-korrika_Box4.png');background-repeat:no-repeat;}
#Box7 {display:block;overflow:hidden;position:absolute;left:63px;top:280px;width:598px;height:40px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sara-korrika_Box7.png');background-repeat:no-repeat;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Box5 {display:block;overflow:hidden;position:absolute;left:64px;top:1110px;width:898px;height:10px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sara-korrika_Box5.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2090;position:absolute;left:62px;top:0px;width:960px;height:30px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:822px;top:1130px;width:140px;height:62px;z-index:16;min-width:140px;}
#Img4Inner {position: absolute;width:140px;height:62px;border:0px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Box13 {display:block;overflow:hidden;position:absolute;left:65px;top:769px;width:598px;height:40px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sara-korrika_Box7.png');background-repeat:no-repeat;}
#Img12 {display:block;overflow:hidden;position:absolute;left:75px;top:778px;width:20px;height:20px;z-index:19;min-width:20px;}
#Img12Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box14 {display:block;overflow:hidden;position:absolute;left:64px;top:809px;width:598px;height:300px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sara-korrika_Box14.png');background-repeat:no-repeat;}
#GProduit {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:21;}
#Box11 {display:block;overflow:hidden;position:absolute;left:62px;top:30px;width:900px;height:250px;z-index:22;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sara-korrika_Box11.png');background-repeat:no-repeat;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:23;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:24;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:610px;top:405px;width:0px;height:0px;z-index:25;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:277px;top:908px;width:300px;height:300px;z-index:26;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:278px;top:1087px;width:461px;height:287px;z-index:27;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:520px;top:1179px;width:250px;height:125px;z-index:28;}
#Img11 {display:block;overflow:hidden;position:absolute;left:86px;top:479px;width:258px;height:280px;z-index:29;min-width:258px;}
#Img11Inner {position: absolute;width:248px;height:270px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:396px;top:450px;width:195px;height:181px;z-index:30;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:388px;top:588px;width:518px;height:171px;z-index:31;}
#Text14 {word-wrap:break-word; display:none;position:absolute;left:668px;top:787px;width:142px;height:66px;z-index:32;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:668px;top:859px;width:81px;height:50px;z-index:33;}
#Img20PopUp {display:none;overflow:hidden;z-index:999}
#Img20PopUpInner {position: absolute;width:694px;height:960px;border:0px;overflow:hidden;}
#Img20 {display:block;overflow:hidden;position:absolute;left:836px;top:124px;width:108px;height:149px;z-index:34;min-width:108px;}
#Img20Inner {position: absolute;width:108px;height:149px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:75px;top:333px;width:567px;height:146px;z-index:35;}
#Img1 {display:block;overflow:hidden;position:absolute;left:673px;top:289px;width:20px;height:20px;z-index:36;min-width:20px;}
#Img1Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:74px;top:289px;width:20px;height:20px;z-index:37;min-width:20px;}
#Img2Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:76px;top:44px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:511px;height:53px;z-index:38;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:790px;top:37px;width:200px;height:45px;z-index:39;}
#Img5 {display:block;overflow:hidden;position:absolute;left:65px;top:229px;width:50px;height:51px;z-index:40;min-width:50px;}
#Img5Inner {position: absolute;width:50px;height:51px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:132px;top:229px;width:50px;height:51px;z-index:41;min-width:50px;}
#Img15Inner {position: absolute;width:50px;height:51px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:123px;top:287px;width:299px;height:30px;z-index:42;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:716px;top:287px;width:240px;height:30px;z-index:43;}
#But1 {display:block;overflow:hidden;position:absolute;left:193px;top:238px;width:35px;height:35px;z-index:44;background:url('./buttons/sara-korrika_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:165px;top:127px;width:134px;height:21px;z-index:45;}
#Img6 {display:block;overflow:hidden;position:absolute;left:132px;top:127px;width:20px;height:20px;z-index:46;min-width:20px;}
#Img6Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:93px;top:819px;width:553px;height:300px;z-index:47;}
#Text5 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:673px;top:333px;width:284px;height:308px;z-index:48;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:802px;top:888px;width:151px;height:21px;z-index:49;}
#Img16 {display:block;overflow:hidden;position:absolute;left:784px;top:787px;width:153px;height:93px;z-index:50;min-width:153px;}
#Img16Inner {position: absolute;width:143px;height:83px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#But2 {display:block;overflow:hidden;position:absolute;left:535px;top:836px;width:99px;height:35px;z-index:51;background:url('./buttons/sara-korrika_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -99px 0;}
#But2.Over {background-position: -198px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Comic Sans MS;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:10px;left:13px;}
#But2.Down p {top:11px;left:14px;}
#But2.Over p {top:10px;left:13px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:535px;top:797px;width:99px;height:35px;z-index:52;background:url('./buttons/sara-korrika_But2.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -99px 0;}
#But3.Over {background-position: -198px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Comic Sans MS;font-size:11px;color:#FFFFFF;}
#But3.Up p {top:10px;left:23px;}
#But3.Down p {top:11px;left:24px;}
#But3.Over p {top:10px;left:23px;}
#But3 div {display:none;}
#Img9 {display:block;overflow:hidden;position:absolute;left:593px;top:453px;width:69px;height:70px;z-index:53;min-width:69px;}
#Img9Inner {position: absolute;width:69px;height:70px;border:0px;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:800px;height:533px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:691px;top:933px;width:240px;height:160px;z-index:54;min-width:240px;}
#Img7Inner {position: absolute;width:230px;height:150px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img25 {display:block;overflow:hidden;position:absolute;left:739px;top:876px;width:64px;height:48px;z-index:55;min-width:64px;}
#Img25Inner {position: absolute;width:54px;height:38px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
